{
  "name": "whos-home",
  "author": "SmartestHome",
  "version": "1.0.0",
  "private": true,
  "keywords": ["pebble-app"],
  "dependencies": {},
  "pebble": {
    "displayName": "Who's home",
    "uuid": "6cbb1f4c-0b6b-46f7-9eef-f1f8db652915",
    "sdkVersion": "3",
    "enableMultiJS": true,
    "watchapp": {
      "watchface": false
    },
    "messageKeys": [
      "PLAN",
      "STATUS",
      "TOGGLES",
      "TOGGLE_SET"
    ],
    "resources": {
      "media": []
    },
    "targetPlatforms": [
      "basalt",
      "chalk",
      "diorite",
      "emery"
    ]
  }
}
